@charset "utf-8";
/*==================================================
	Heading
	Text
	Unorderd List
	Orderd List
	Navigation List
	Difinision List
	Link
	Table
	Form
	Layout
	Option
	Clear Fix
==================================================*/


/*--------------------------------------------------
	Heading
--------------------------------------------------*/

.ttlType01 {
	font-size: 207.69%;
	color: #fff;
	display: inline-block;
	margin-bottom: 40px;
	padding: 0px 15px;
	line-height: 45px;
	min-width: 300px;
	background: url(/univ/shared/univ/images/common/back_diagonal.png);
	box-sizing: border-box;
}
.ttlType02 {
	font-size: 153.84%;
	color: #c6113c;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 2px solid #c6113c;
	margin-bottom: 20px;
	width: 100%;
}
.ttlType03 {
	font-size: 115.38%;
	color: #c6113c;
	text-align: center;
	line-height: 40px;
	width: 100%;
	border: 6px solid transparent;
	border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-moz-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-o-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-ms-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	margin-bottom: 40px;
	box-sizing: border-box;
}
.ttlType04 {
	font-size: 162.93%;
	font-weight: bold;
	margin-bottom: 15px;
	color: #666666;
}
.ttlType05 {
	font-size: 115.38%;
	color: #c6113c;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 1px solid #c6113c;
	margin-bottom: 20px;
	width: 100%;
}
.ttlType06 {
	font-size: 115.38%;
	color: #c6113c;
	text-align: center;
	padding-bottom: 3px;
	margin-bottom: 20px;
	width: 100%;
}
.ttlLabel {
	font-size: 68.18%;
	display: inline-block;
	margin-left: 20px;
	color: #666;
}
.ttlLinkType01 {
	font-size: 115.38%;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 2px solid #c6113c;
	margin-bottom: 20px;
	width: 100%;
}
.ttlLinkType01 a {
	display: block;
	background-image: url(/univ/shared/univ/images/common/back_link_list_arrow.png);
	background-repeat: no-repeat;
	background-position: right -6px center;
	background-size: 28px auto;
}
.ttlLinkType01 a:link, .ttlLinkType01 a{
	color: #c6113c;
}
.ttlLinkType02, 
.ttlLinkType03 {
	font-size: 115.38%;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 1px solid #c6113c;
	margin-bottom: 20px;
	width: 100%;
}
.ttlLinkType02 a {
	display: block;
	background-image: url(/univ/shared/univ/images/common/back_link_list_blank.png);
	background-repeat: no-repeat;
	background-position: right -10px center;
	padding-right:8%;
}
.ttlLinkType02 a:link {
	color: #c6113c;
}
.ttlLinkType03 {
	font-size: 115.38%;
	text-align: center;
	padding-bottom: 3px;
	margin-bottom: 20px;
	width: 100%;
}
.ttlLinkType03 a {
	display: block;
	background-image: url(/univ/shared/univ/images/common/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px auto;
}
.ttlLinkType03 a:link {
	color: #c6113c;
}
.ttlLinkType04 {
	font-size: 115.38%;
	text-align: center;
	width: 100%;
}
.ttlLinkType04 a:link {
	color: #c6113c;
	text-decoration: underline;
}
.ttlLinkType04 a:hover {
	text-decoration: none;
}
.headModule {
	margin-bottom: 20px !important;
}


.headModule h2, .headModule h3, .headModule h4 {
	text-align: left;
	padding-left: 10px;
	box-sizing: border-box;
}
.headModule h3 {
	text-align: left;
	padding-left: 15px;
	padding-top: 3px;
	box-sizing: border-box;
	border-left: 5px solid #c6113c;
}
.headModule .ttlType02,
.headModule .ttlLinkType01 {
	font-size: 169.23%;
}

@media screen and (max-width:768px) {
.ttlType01 {
	font-size: 161.53%;
	color: #fff;
	margin-bottom: 30px;
	padding: 0px 8px;
	line-height: 35px;
	min-width: inherit;
}
.ttlType02 {
	color: #fff;
	background: url(/univ/shared/univ/images/common/back_diagonal.png);
	padding-bottom: 0px;
	border-bottom: none;
	margin-bottom: 0px;
	letter-spacing: 110%;
	line-height: 25px;
}
.ttlType03 {
	font-size: 115.38%;
	color: #c6113c;
	text-align: center;
	line-height: 40px;
	width: 100%;
	border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	border-width: 6px;
	margin-bottom: 40px;
}
.headModule h2,  .headModule h3,  .headModule h4 {
	padding: 0 10px;
	text-align: center;
}
.headModule h2 {
	font-size: 115.38%;
}
.ttlLabel {
	font-size: 54.54%;
	vertical-align: baseline;
	color: #666;
	background: #fff;
	padding: 1px 5px;
	line-height: 1;
	margin-left: 10px;
}
}
/*--------------------------------------------------
	Bread
--------------------------------------------------*/



/*--------------------------------------------------
	Text
--------------------------------------------------*/

.txt {
	font-size: 100%;
	line-height: 1.69;
}
.strongText {
	font-size: 115.38%;
	font-weight: bold;
}
.strongTextColor {
	font-size: 115.38%;
	font-weight: bold;
	color: #c2113c;
}
.textColor {
	color: #c2113c;
}
.textAnnotation {
	background-image: url(/univ/shared/univ/images/common/icon_annotation.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 0 0 0 30px;
	color: #949494;
}
.textAnnotation02 {
	padding-left: 1.3em;
	text-indent: -1.3em;
	color: #949494;
}
.greenTxt {
	color: #08B451 !important;
}
.blueTxt {
	color: #0E8DE9 !important;
}
.redTxt {
	color: #D40D11 !important;
}
.purpleTxt {
	color: #A420DF !important;
}
.orangeTxt {
	color: #E95E0B !important;
}

.xlargeTxt{
	font-size:300%;
}

/*--------------------------------------------------
	Unorderd List
--------------------------------------------------*/

.unorderedList01 li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	margin-bottom:8px;
}
.unorderedList02 li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-weight: bold;
}
.unorderedList03 li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	color: #296ea3;
}
.unorderedList03 li span {
	border-bottom: 1px solid #296ea3;
}
/*--------------------------------------------------
	Orderd List
--------------------------------------------------*/

.orderedList01 li {
	padding-left: 1.2em;
	text-indent: -1.2em;
}
.orderedList02 li {
	padding-left: 2.0em;
	text-indent: -2.0em;
	color: #949494;
}
.orderedList03 li {
	padding-left: 1.2em;
	text-indent: -1.2em;
	font-weight: bold;
}
.orderedList04 li {
	padding-left: 2.0em;
	text-indent: -2.0em;
}
.orderedList05 li {
	padding-left: 2.0em;
	text-indent: -2.0em;
	color: #296ea3;
}
.orderedList05 li span {
	border-bottom: 1px solid #296ea3;
}
/*--------------------------------------------------
	Navigation List
--------------------------------------------------*/


.thum .frame {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
	border: 6px solid transparent;
	border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-moz-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-o-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-ms-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
}
.navigationList01 {
	width: 100%;
}
.navigationList01 .box {
	border-bottom: 1px solid #c8c8c8;
}
.navigationList01 .box a .image img {
	width: 100%;
}
.navigationList01 .box a .txtBox {
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png);
	background-repeat: no-repeat;
	background-position: bottom 7px right;
	padding: 16px 10px;
	border-top: 8px solid #fff;
	border-bottom: 4px solid #fff;
	box-sizing: border-box;
}
.navigationList01 .box a:hover .txtBox {
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_on.png),  url(/univ/shared/univ/images/common/back_holiday.png);
	background-repeat: no-repeat,  repeat;
	background-position: bottom 7px right,  top left;
}
.navigationList01 .box a .txtBox h3 {
	font-size: 107.69%;
	font-weight: bold;
}
.navigationList01 .box a .txtBox p {
	padding: 10px 0 32px 0;
}
.navigationList02 {
	width: 100%;
}
.navigationList02 .box {
	border: 1px solid #c8c8c8;
	box-sizing: border-box;
}
.navigationList02 .box a {
	display: block;
	padding: 10px;
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	border: 4px solid #fff;
	box-sizing: border-box;
}
.navigationList02.noLink .box{
	padding: 15px;
}

.navigationList02.noImage .box h3 {
	font-size: 107.69%;
	font-weight: bold;
}

.navigationList02 .box a:hover {
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_on.png),  url(/univ/shared/univ/images/common/back_holiday.png);
	background-repeat: no-repeat,  repeat;
	background-position: bottom right,  top left;
}
.navigationList02 .box .col_l {
	width: 50%;
	float: left;
}
.navigationList02 .box .col_r {
	width: 47%;
	float: right;
}
.navigationList02 .box .col_r h3 {
	font-size: 107.69%;
	font-weight: bold;
}
.navigationList02 .box .col_r p {
	padding: 10px 0 32px 0;
}
.navigationList02.noLink .box .col_r p {
	padding: 10px 0 10px 0;
}
.navigationList02.noImage .box p {
	padding: 10px 0 10px 0;
}
.navigationList03 {
	width: 100%;
}
.navigationList03 .box {
	border-bottom: 1px solid #c8c8c8;
}
.navigationList03 .box a {
	display: block;
	padding: 10px;
	padding-top: 0;
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	border: 4px solid #fff;
	box-sizing: border-box;
}
.navigationList03 .box a:hover {
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_on.png),  url(/univ/shared/univ/images/common/back_holiday.png);
	background-repeat: no-repeat,  repeat;
	background-position: bottom right,  top left;
}
.navigationList03 .box a h3 {
	font-size: 107.69%;
	font-weight: bold;
	padding-bottom: 8px;
}
.navigationList03 .box a p {
	padding-bottom: 36px;
}
.navigationList04 {
	width: 100%;
}
.navigationList04 .box {
	border-bottom: 1px solid #c8c8c8;
}
.navigationList04 .box h3 {
	background-image: url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat;
	background-position: top left;
	color: #fff;
	font-size: 107.69%;
	font-weight: bold;
	padding: 2px 10px 2px 18px;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
.navigationList04 .box a:hover h3 {
	text-decoration: none !important;
}
.navigationList04 .box h3 span {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
.navigationList04 .box .txtWrap {
	padding: 0 10px 10px;
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	border-bottom: 4px solid #fff;
	box-sizing: border-box;
}
.navigationList04 .box .txtWrap:hover {
	background-image: url(/univ/shared/univ/images/common/back_link_list_box_03_on.png),  url(/univ/shared/univ/images/common/back_holiday.png);
	background-repeat: no-repeat,  repeat;
	background-position: bottom right,  top left;
}
.navigationList04 .box .txtWrap h4 {
	font-size: 107.69%;
	font-weight: bold;
	padding-top: 24px;
}
.navigationList04 .box .txtWrap p {
	padding: 10px 0 36px;
}
.navigationList05 .box {
	border: 1px solid #c8c8c8;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.navigationList05 .box a {
	display: block;
	border: 5px solid #ffffff;
	box-sizing: border-box;
	padding-bottom: 1px;
}
.navigationList05 .box a:hover {
	background-image: url(/univ/shared/univ/images/common/back_holiday.png);
	background-repeat: repeat;
	background-position: top left;
}
.navigationList05 .box h3 {
	font-size: 107.69%;
	font-weight: bold;
	padding: 10px 5px 0;
}
.navigationList05 .box .txt {
	padding: 10px 5px 0;
	font-size: 84.6%;
}

@media screen and (max-width:1024px) {
.navigationList02 .box .col_l {
	width: 100%;
	margin-bottom: 10px;
}
.navigationList02 .box .col_r {
	width: 100%;
}
}

@media screen and (max-width:768px) {
.navigationList01 .box {
	width: 100%;
	float: none;
	margin-bottom: 20px;
	margin-left: 0;
}
.navigationList01 .box a .txtBox h3 {
	text-align: center;
}
.navigationList01 .box a .txtBox p {
	text-align: center;
}
}

@media screen and (max-width:768px) {
.navigationList02 .box {
	width: 100%;
	margin-bottom: 20px;
}
.navigationList02 .box:nth-child(odd) {
	float: none;
}
.navigationList02 .box:nth-child(even) {
	float: none;
}
.navigationList02 .box .col_l {
	width: 100%;
	float: none;
}
.navigationList02 .box .col_r {
	width: 100%;
	float: none;
}
.navigationList02 .box .col_r h3 {
	text-align: center;
	padding-top: 16px;
}
.navigationList02 .box .col_r p {
	text-align: center;
	padding-bottom: 38px;
}
}

@media screen and (max-width:768px) {
.navigationList03 .box {
	width: 100%;
	margin-bottom: 20px;
	margin-left: 0;
	float: none;
}
}

@media screen and (max-width:768px) {
.navigationList04 .box {
	width: 100%;
	margin-bottom: 20px;
	margin-left: 0;
	float: none;
}
}
/*--------------------------------------------------
	Link
--------------------------------------------------*/

.blockLink {
	position: absolute;
	display: block;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.linkList01 {
	width: 100%;
}
.linkList01 li {
	width: 23.5%;
	box-sizing: border-box;
	border: 1px solid #c2113c;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
	display: table;
}
.linkList01 li:nth-child(4n) {
	margin-right: 0px;
}
.linkList01 li a {
	color: #c2113c;
	background: url(/univ/shared/univ/images/common/back_link_list_arrow.png) right center no-repeat;
	width: 100%;
	height: 100%;
	display: table-cell;
	padding: 10px 30px 10px 15px;
	box-sizing: border-box;
	text-decoration: none;
	vertical-align: middle;
}
.linkList01 li span {
	line-height: 40px;
	width: 100%;
	height: 100%;
	display: table-cell;
	padding: 0px 30px 0 15px;
	box-sizing: border-box;
	vertical-align: middle;
}
.linkList01 li a[target="_blank"] {
	background: url(/univ/shared/univ/images/common/back_link_list_blank.png) right center no-repeat;
}
.linkList01 li:hover {
	opacity: 0.7;
}
.linkList02 {
	width: 100%;
	border: 1px solid #c7c7c7;
}
.linkList02 li {
	box-sizing: border-box;
	border-bottom: 1px solid #c7c7c7;
}
.linkList02 li:last-child {
	border-bottom: none;
}
.linkList02 li a {
	line-height: 50px;
	padding-left: 20px;
	background: url(/univ/shared/univ/images/common/back_link_list_arrow_02.png) right top no-repeat;
	width: 100%;
	height: 100%;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
}
.linkList03 {
	width: 100%;
}
.linkList03 li {
	width: 23.5%;
	box-sizing: border-box;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
	display: table;
}
.linkList03 li:nth-child(4n) {
	margin-right: 0px;
}
.linkList03 li a {
	line-height: 2;
	background-color: #ededed;
	width: 100%;
	height: 100%;
	display: table-cell;
	padding: 10px 15px;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 84.6%;
	text-align: center;
	vertical-align: middle;
}
.linkList03 li a span {
	background: url(/univ/shared/univ/images/common/back_link_list_arrow_04.png) no-repeat center left;
	padding-left: 20px;
}
.linkList03 li:hover {
	opacity: 0.7;
}
a.linkTxt:link {
	color: #296ea3;
	text-decoration: underline;
	display: inline;
}
a.linkTxt:hover {
	text-decoration: none;
}
a.linkTxt:visited {
	color: #6300B8;
}

th a.linkTxt:link {
	color: #fff;
	text-decoration: underline;
	display: inline;
}
th a.linkTxt:hover {
	text-decoration: none;
}
th a.linkTxt:visited {
	color: #D7D7D7;
}
a.linktxt:link {
	color: #296ea3;
	text-decoration: underline;
	display: inline;
}
a.linktxt:hover {
	text-decoration: none;
}
a.linktxt:visited {
	color: #6300B8;
}

th a.linktxt:link {
	color: #fff;
	text-decoration: underline;
	display: inline;
}
th a.linktxt:hover {
	text-decoration: none;
}
th a.linktxt:visited {
	color: #D7D7D7;
}
a.linkTxt2:link {
	color: #296ea3;
	text-decoration: underline;
	display: inline;
}
a.linkTxt2:hover {
	text-decoration: none;
}
a.linkTxt2:visited {
	color: #6300B8;
}

th a.linkTxt2:link {
	color: #fff;
	text-decoration: underline;
	display: inline;
}
th a.linkTxt2:hover {
	text-decoration: none;
}
th a.linkTxt2:visited {
	color: #D7D7D7;
}
a.linktxt2:link {
	color: #296ea3;
	text-decoration: underline;
	display: inline;
}
a.linktxt2:hover {
	text-decoration: none;
}
a.linktxt2:visited {
	color: #6300B8;
}

th a.linktxt2:link {
	color: #fff;
	text-decoration: underline;
	display: inline;
}
th a.linktxt2:hover {
	text-decoration: none;
}
th a.linktxt2:visited {
	color: #D7D7D7;
}

/*-- icon --*/

.newsBox a[target="_blank"] {
	padding: 2px 20px 2px 0px !important;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}
.newsBox a[href$='.pdf'] {
	padding: 2px 25px 2px 0px !important;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}
.newsBox a[href$='.doc'], .newsBox a[href$='.rtf'], .newsBox a[href$='.docx'] {
	padding: 2px 30px 2px 0px !important;
	background: url(/univ/shared/univ/images/common/icon_word.png) no-repeat center right;
	background-size: 21px;
}
.newsBox a[href$='.xls'], .newsBox a[href$='.csv'], .newsBox a[href$='.xlsx'] {
	padding: 2px 30px 2px 0px !important;
	background: url(/univ/shared/univ/images/common/icon_excel.png) no-repeat center right;
	background-size: 21px;
}
a.linkTxt[target="_blank"] {
	padding: 0px 15px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}
a.linkTxt[href$='.pdf'] {
	padding: 2px 20px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}
a.linkTxt[href$='.doc'], a.linkTxt[href$='.rtf'], a.linkTxt[href$='.docx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_word.png) no-repeat center right;
	background-size: 21px;
}
a.linkTxt[href$='.xls'], a.linkTxt[href$='.csv'], a.linkTxt[href$='.xlsx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_excel.png) no-repeat center right;
	background-size: 21px;
}
a.linktxt[target="_blank"] {
	padding: 0px 15px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}
a.linktxt[href$='.pdf'] {
	padding: 2px 20px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}
a.linktxt[href$='.doc'], a.linktxt[href$='.rtf'], a.linktxt[href$='.docx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_word.png) no-repeat center right;
	background-size: 21px;
}
a.linktxt[href$='.xls'], a.linktxt[href$='.csv'], a.linktxt[href$='.xlsx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_excel.png) no-repeat center right;
	background-size: 21px;
}
a.linkTxt2[target="_blank"] {
	padding: 0px 15px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}
a.linkTxt2[href$='.pdf'] {
	padding: 2px 20px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}
a.linkTxt2[href$='.doc'], a.linkTxt2[href$='.rtf'], a.linkTxt2[href$='.docx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_word.png) no-repeat center right;
	background-size: 21px;
}
a.linkTxt2[href$='.xls'], a.linkTxt2[href$='.csv'], a.linkTxt2[href$='.xlsx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_excel.png) no-repeat center right;
	background-size: 21px;
}
a.linktxt2[target="_blank"] {
	padding: 0px 15px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}
a.linktxt2[href$='.pdf'] {
	padding: 2px 20px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}
a.linktxt2[href$='.doc'], a.linktxt2[href$='.rtf'], a.linktxt2[href$='.docx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_word.png) no-repeat center right;
	background-size: 21px;
}
a.linktxt2[href$='.xls'], a.linktxt2[href$='.csv'], a.linktxt2[href$='.xlsx'] {
	padding: 2px 25px 2px 0px;
	background: url(/univ/shared/univ/images/common/icon_excel.png) no-repeat center right;
	background-size: 21px;
}

/*--  2nd hie link box  --*/

.relationLink{
	margin-bottom: 60px;
}

.relationLink h2{
	margin-bottom: 30px;
}

.relationLinkBox .box{
	margin-bottom: 20px;
}

.relationLinkBox .box h3{
	text-align: left;
	padding-left: 0px;
}

.relationLinkBox .box h3 a{
	color:#c2113c;
}

.relationLinkBox .box h3 a[target="_blank"]{
	padding: 0px 25px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_blank.png) no-repeat center right;
	background-size: 12px;
}

.relationLinkBox .box h3 a[href$='.pdf']{
	padding: 0px 25px 0px 0px;
	background: url(/univ/shared/univ/images/common/icon_pdf.png) no-repeat center right;
	background-size: 15px;
}



@media screen and (max-width:1300px) {
.linkList01 li,  .linkList03 li {
	width: 32%;
	margin-right: 2%;
}
.linkList01 li:nth-child(4n),  .linkList03 li:nth-child(4n) {
	margin-right: 2%;
}
.linkList01 li:nth-child(3n),  .linkList03 li:nth-child(3n) {
	margin-right: 0px;
}
}

@media screen and (max-width:1024px) {
.linkList01 li,  .linkList03 li {
	width: 49%;
	margin-right: 2%;
}
.linkList01 li:nth-child(3n),  .linkList03 li:nth-child(3n) {
	margin-right: 2%;
}
.linkList01 li:nth-child(2n),  .linkList03 li:nth-child(2n) {
	margin-right: 0px;
}
}

@media screen and (max-width:768px) {
.linkList01 li,  .linkList03 li {
	width: 100%;
	margin-right: 0px;
}
.linkList03 li {
	margin-bottom: 2px;
}
.linkList02 {
	margin-top: 20px;
}
}
/*--------------------------------------------------
	Button
--------------------------------------------------*/

.btn01 a {
	display: block;
	width: 180px;
	height: 30px;
	box-sizing: border-box;
	margin: 0px auto;
	background: url(/univ/shared/univ/images/common/back_btn_01.png) no-repeat;
	padding-right: 30px;
	text-align: center;
	line-height: 30px;
}
.btn01 a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.btnDouble {
	text-align: center;
}
.btnDouble .btn01 {
	display: inline-block;
}
.btnDouble .btn01:first-child {
	margin-right: 20px;
}
.listBtn {
	margin: 20px auto;
	text-align: center;
}
.listBtn a {
	display: inline-block;
	line-height: 40px;
	width: 190px;
	color: #fff !important;
	background: url(/univ/shared/univ/images/common/back_btn_02.png);
	text-decoration: none;
}
.listBtn a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.textBtn01 a {
	display: inline-block;
	background-image: url(/univ/shared/univ/images/common/back_link_list_arrow_03.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 34px 2px 0;
}
.textBtn02 {
	width: 23.5%;
	box-sizing: border-box;
	border: 1px solid #c2113c;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
}
.textBtn02 a {
	line-height: 40px;
	color: #c2113c;
	background: url(/univ/shared/univ/images/common/back_link_list_arrow.png) right top no-repeat;
	width: 100%;
	height: 100%;
	display: inline-block;
	padding: 0px 15px;
	box-sizing: border-box;
	text-decoration: none;
}
.textBtn02 a:link {
	color: #c2113c;
}
.textBtn02:hover {
	opacity: 0.7;
}
.textBtn03 a {
	display: inline-block;
	padding: 10px 60px;
	font-size: 84.6%;
	background-color: #ededed;
}
.textBtn03 a span {
	display: inline-block;
	background-image: url(/univ/shared/univ/images/common/back_link_list_arrow_04.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 20px;
}

@media screen and (max-width:768px) {
.btn01 a {
	color: #989898 !important;
}
.btnDouble .btn01 {
	display: block;
}
.btnDouble .btn01:first-child {
	margin-right: 0px;
	margin-bottom: 15px;
}
}

@media screen and (max-width:768px) {
.textBtn02 {
	width: 100%;
}
}
/*--------------------------------------------------
	Table
--------------------------------------------------*/

.tableType01 {
	width: 100%;
	border-collapse: collapse;
}
.tableType01 tr th, .tableType01 tr td {
	vertical-align: middle;
	border: 1px solid #c7c7c7;
}
.tableType01 tr th {
	/*text-align: center;*/
	color: #fff;
	padding: 10px;
	background-image: url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat-x,  repeat-x,  repeat-y,  repeat-y,  repeat;
	background-position: top left,  bottom left,  top left,  top right,  top left;
}
.tableType01 tr td {
	padding: 10px;
}
.tableType02 {
	width: 100%;
	border-collapse: collapse;
}
.tableType02 tr th, .tableType02 tr td {
	vertical-align: middle;
	border: 1px solid #c7c7c7;
}
.tableType02 tr td {
	padding: 4px 10px;
}
.tableType02 tr th {
	text-align: center;
	padding: 10px;
}
.tableType02 tr th.bg01 {
	color: #fff;
	background-image: url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat-x,  repeat-x,  repeat-y,  repeat-y,  repeat;
	background-position: top left,  bottom left,  top left,  top right,  top left;
}
.tableType02 tr th.bg02 {
	color: #fff;
	background-image: url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_01.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/bg_table_line_02.gif),  url(/univ/shared/univ/images/common/back_diagonal_02.png);
	background-repeat: repeat-x,  repeat-x,  repeat-y,  repeat-y,  repeat;
	background-position: top left,  bottom left,  top left,  top right,  top left;
}

.table100{
	width:100%;
}

@media screen and (max-width:768px) {
.spScroll {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.tableType01 {
	min-width: 632px;
	width: 100%;
}
}

@media screen and (max-width:768px) {
.spScroll {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.tableType02 {
	min-width: 632px;
	width: 100%;
}
}
/*--------------------------------------------------
	Form
--------------------------------------------------*/



/*--------------------------------------------------
	Layout
--------------------------------------------------*/

.sectionType01 {
	margin-bottom: 60px;
}
.sectionType02 {
	margin-bottom: 30px;
}
.sectionType03 {
	margin-bottom: 40px;
}
.sectionType04 {
	margin-bottom: 50px;
}
.layoutDouble .layoutBox01 {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.layoutDouble .layoutBox01:nth-child(2n) {
	margin-right: 0px;
}
.layoutTriple .layoutBox01 {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.layoutTriple .layoutBox01:nth-child(3n) {
	margin-right: 0px;
}
.layoutTypeDouble .box {
	width: 49%;
}
.layoutTypeDouble .box:nth-child(odd) {
	float: left;
}
.layoutTypeDouble .box:nth-child(even) {
	float: right;
}

@media screen and (max-width:768px) {
.layoutTypeDouble .box {
	width: 100%;
}
.layoutTypeDouble .box:nth-child(odd) {
	float: none;
}
.layoutTypeDouble .box:nth-child(even) {
	float: none;
}
}
.layoutTypeTriple .box {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.layoutTypeTriple .box:nth-child(3n) {
	margin-right: 0;
}
.layoutTypeTriple.boxType04 .box{
	border:1px solid #c8c8c8;
	background-color:#ededed;
	padding:1.5%;
	box-sizing:border-box;
	margin-bottom:10px;
}

.layoutTypeTriple.boxType04 .box .label{
	background-color:#989898;
	color:#fff;
	padding:3px 10px;
	margin-bottom:10px;
	display:inline-block;
	font-size:85%;
}

.layoutTypeTriple.boxType04 .box .title{
	font-size:123%;
	font-weight:bold;
	margin-bottom:10px;
}
.layoutTypeTriple.boxType04 .box .description{
}

@media screen and (max-width:768px) {
.layoutTypeTriple .box {
	width: 100%;
	margin-right: 0;
	float: none;
}
}
.layoutTypeQuadruple .box {
	width: 23.8%;
	margin-right: 1.6%;
	float: left;
	margin-bottom: 10px;
}
.layoutTypeQuadruple .box:nth-child(4n) {
	margin-right: 0;
}

@media screen and (max-width:1024px) {
.layoutTypeQuadruple .box {
	width: 48.5%;
	margin-right: 3%;
}
.layoutTypeQuadruple .box:nth-child(2n) {
	margin-right: 0;
}
}

@media screen and (max-width:768px) {
.layoutTypeQuadruple .box {
	width: 100%;
	margin-right: 0;
	float: none;
}
}
.layoutType01-01, .layoutType01-02 {
	width: 100%;
}
.layoutType01-01 .box .image, .layoutType01-01 .box .block01 {
	float: left;
	width: 48.5%;
}

.layoutType01-01 .box .block01 .img,
.layoutType01-01 .box .block02 .img {
	margin-bottom:5px;
}
.layoutType01-01 .box .block01 .caption,
.layoutType01-01 .box .block02 .caption {
	text-align:center;
	font-size:85%;
}
.layoutType01-02 .box .image {
	float: right;
	width: 48.5%;
}
.layoutType01-02.message .box .image {
	float: right;
	width: 40.5%;
}
.layoutType01-01 .box .image .img, .layoutType01-02 .box .image .img {
	margin-bottom: 5px;
}
.layoutType01-01 .box .image .caption, .layoutType01-02 .box .image .caption {
	font-size: 85%;
	text-align: center;
}
.layoutType01-01 .box .text, .layoutType01-01 .box .block02 {
	float: right;
	width: 48.5%;
}
.layoutType01-02 .box .text {
	float: left;
	width: 48.5%;
}
.layoutType01-02.message .box .text {
	float: left;
	width: 56.5%;
}
.layoutType01-01 .box .text .ttl, .layoutType01-02 .box .text .ttl {
	font-size: 123.07%;
	font-weight: bold;
	margin-bottom: 10px;
}
.layoutType01-01 .box .text .txt, .layoutType01-02 .box .text .txt {
	margin-bottom: 10px;
}
.layoutType02-01, .layoutType02-02 {
	width: 100%;
}
.layoutType02-01 .box, .layoutType02-02 .box {
	margin-bottom: 20px;
}
.layoutType02-01 .box .image {
	float: left;
	width: 25.5%;
}
.layoutType02-02 .box .image {
	float: right;
	width: 25.5%;
}
.layoutType02-01 .box .image .img, .layoutType02-02 .box .image .img {
	margin-bottom: 5px;
}
.layoutType02-01 .box .image .caption, .layoutType02-02 .box .image .caption {
	font-size: 85%;
	text-align: center;
}
.layoutType02-01 .box .text {
	float: right;
	width: 71.5%;
}
.layoutType02-02 .box .text {
	float: left;
	width: 71.5%;
}
.layoutType02-01 .box .text .ttl, .layoutType02-02 .box .text .ttl {
	font-size: 123.07%;
	font-weight: bold;
	margin-bottom: 10px;
}
.layoutType02-01 .box .text .txt, .layoutType02-02 .box .text .txt {
	margin-bottom: 10px;
}
.layoutType03-01{
	width:100%;
}

.layoutType03-01 .block{
	width:23.875%;
	float:left;
	margin-right:1.5%;
	margin-bottom:20px;
}

.layoutType03-01 .block:nth-child(4){
	margin-right:0;
}

@media screen and (max-width:1024px) {
.layoutType03-01 .block{
	width:49.25%;
	float:left;
	margin-right:1.5%;
}

.layoutType03-01 .block:nth-child(2){
	margin-right:0;
}
}

@media screen and (max-width:768px) {
.inner {
	padding: 0px 7.8% !important;
}
.sectionType01 {
	margin-bottom: 25px;
}
.sectionType02 {
	margin-bottom: 25px;
}
.sectionType03 {
	margin-bottom: 25px;
}
.sectionType04 {
	margin-bottom: 25px;
}
.layoutDouble .layoutBox01 {
	float: none;
	width: 100%;
	margin-right: 0px;
}
.layoutTriple .layoutBox01 {
	float: none;
	width: 100%;
	margin-right: 0px;
}
.layoutType01-01 .box .image,  .layoutType01-02 .box .image,  .layoutType01-01 .box .text,  .layoutType01-02 .box .text {
	width: 100%;
}
.layoutType01-01 .box .image,  .layoutType01-02 .box .image {
	margin-bottom: 10px;
}
.layoutType01 .box .image {
	float: none;
	width: 100%;
}
.layoutType01 .box .txt {
	float: none;
	width: 100%;
}
.layoutType01 .box .txt h3 {
	padding-top: 10px;
}
.layoutType01 .box .txt ul {
	padding-top: 10px;
}
.layoutType02 .box {
	width: 100%;
}
.layoutType02 .box:nth-child(odd) {
	float: none;
}
.layoutType02 .box:nth-child(even) {
	float: none;
}
.layoutType01-01 .box .image, .layoutType01-01 .box .block01 {
	width: 100%;
	margin-bottom:20px;
}
.layoutType01-01 .box .image, .layoutType01-01 .box .block02 {
	width: 100%;
}
}


/*--------------------------------------------------
	Box
--------------------------------------------------*/

/*- news list 2nd -*/

.newsBoxType01 {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #c7c7c7;
	padding: 0px 20px;
}
.newsBoxType01 .box {
	width: 100%;
	display: table;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
}
.newsBoxType01 .box:first-child {
	border-top: none;
}
.newsBoxType01 .box .update {
	display: table-cell;
	width: 270px;
}
.newsBoxType01 .box .update .date {
	display: table-cell;
	width: 160px;
}
.newsBoxType01 .box .update .cat {
	display: table-cell;
}
.newsBoxTypeA .box .update .cat {
	width: 120px;
}
.newsBoxType01 .box .txt {
	display: table-cell;
	line-height: 1.76;
}
.newsBoxType01 .box .title a {
	text-decoration: underline;
	color: #296ea3;
	line-height: 2;
	padding-bottom: 5px;
}
.layoutDouble .newsBoxType01 .box .update {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.layoutDouble .newsBoxType01 .box .title {
	display: block;
	width: 100%;
}
.newsBoxType02 {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 60px;
}
.newsBoxType02 .box {
	width: 100%;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
	display: table;
}
.newsBoxType02 .box .update {
	display: table-cell;
	width: 280px;
}
.newsBoxType02 .box .update.nocat{
	width:150px;
}
.newsBoxType02 .box .update .date {
	display: table-cell;
	width: 160px;
}
.newsBoxType02 .box .update .cat {
	display: table-cell;
	width: 100px;
}
.newsBoxType02 .box .txt {
	display: table-cell;
	line-height: 1.76;
}
.newsBoxType02 .box .title a {
	text-decoration: underline;
	color: #296ea3;
	line-height: 2;
	padding-bottom: 5px;
}
/*no cat*/

.newsBoxType05 {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 60px;
	border: 1px solid #c7c7c7;
	padding: 0px 20px;
}
.newsBoxType05 .box {
	width: 100%;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
	display: table;
}
.newsBoxType05 .box:first-child {
	border-top: none;
}
.newsBoxType05 .box .update {
	display: table-cell;
	width: 170px;
}
.newsBoxType05 .box .txt {
	display: table-cell;
	line-height: 1.76;
}
.newsBoxType05 .box .title a {
	text-decoration: underline;
	color: #296ea3;
}
/*- event list 2nd -*/


.newsBoxType03 {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #c7c7c7;
	padding: 0px 20px;
}
.newsBoxType03 .box {
	width: 100%;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
}
.newsBoxType03 .box:first-child {
	border-top: none;
}
.newsBoxType03 .box .date {
	display: block;
	width: 100%;
}
.newsBoxType03 .box .title {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.newsBoxType03 .box .title span.fin {
	color: #fff;
	background: #989898;
	display: inline-block;
	text-align: center;
	padding: 0px 5px;
	font-size: 76.92%;
}
.newsBoxType03 .box .title a {
	text-decoration: underline;
	color: #296ea3;
	padding-right: 1em;
}
.newsBoxType04 {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #c7c7c7;
	padding: 0px 20px;
}
.newsBoxType04 .box {
	width: 100%;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
	display: table;
}
.newsBoxType04 .box:first-child {
	border-top: none;
}
.newsBoxType04 .box .title {
	display: table-cell;
	padding-right: 20px;
}
.newsBoxType04 .box .date {
	display: table-cell;
	width: 188px;
}
.newsBoxType04 .box .title span.fin {
	color: #fff;
	background: #989898;
	display: inline-block;
	text-align: center;
	padding: 0px 5px;
	font-size: 76.92%;
}
.newsBoxType04 .box .title a {
	text-decoration: underline;
	color: #296ea3;
	padding-right: 1em;
}
.newsBoxType06 {
	width: 100%;
	box-sizing: border-box;
	border-top: 1px solid #c7c7c7;
	margin-bottom: 35px;
}
.newsBoxType06 .box {
	width: 100%;
	padding: 20px 0px;
	border-top: 1px solid #c7c7c7;
	display: table;
}
.newsBoxType06 .box:first-child {
	border-top: none;
}
.newsBoxType06 .box .title {
	display: table-cell;
	padding-right: 20px;
}
.newsBoxType06 .box .date {
	display: table-cell;
	width: 188px;
}
.newsBoxType06 .box .title span.fin {
	color: #fff;
	background: #989898;
	display: inline-block;
	text-align: center;
	padding: 0px 5px;
	font-size: 76.92%;
}
.newsBoxType06 .box .title a {
	text-decoration: underline;
	color: #296ea3;
	padding-right: 1em;
}
.newsBox a:hover {
	text-decoration: none !important;
}

.acdListbox01{
	background-color:#9B9B9B;
	color:#fff;
	text-align:center;
	padding:10px;
	width:100%;
	box-sizing:border-box;
	display:table;
	margin-bottom:10px;
}
.acdListbox02{
	background-color:#D8D8D8;
	text-align:center;
	padding:10px;
	width:100%;
	box-sizing:border-box;
	display:table;
	margin-bottom:10px;
}
.acdListbox01 p,
.acdListbox02 p{
	display:table-cell;
	vertical-align:middle;
}

@media screen and (max-width:1024px) {
.newsBoxType02 .box .update {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.newsBoxType02 .box .txt {
	display: block;
}
.newsBoxType04 .box .date {
	display: block;
	width: 100%;
}
.newsBoxType04 .box .title {
	display: block;
	padding-right: 0px;
	margin-bottom: 10px;
}
.newsBoxType05 .box .update {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.newsBoxType05 .box .txt {
	display: block;
}
.newsBoxType06 .box .date {
	display: block;
	width: 100%;
}
.newsBoxType06 .box .title {
	display: block;
	padding-right: 0px;
	margin-bottom: 10px;
}
}

.grandvisonBox{
	padding:1%;
	background:url(/univ/shared/univ/images/common/back_localnav_current.png) repeat left top;
}

.grandvisonBox ul{
	padding:1%;
	background-color:#fff;
}

.grandvisonBox ul li{
	font-size:120%;
	margin-bottom:10px;
}
.grandvisonBox ul li:last-child{
	margin-bottom:0;
}
@media screen and (max-width:768px) {
.newsBoxType01 {
	border: none;
	padding: 0px 7.8%;
}
.newsBoxType01 .box {
	display: block;
	padding: 15px 0px;
}
.newsBoxType01 .box .update {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.newsBoxType01 .box .update .cat {
	width: auto;
}
.newsBoxType01 .box .txt {
	display: block;
}
.newsBoxType02 {
}
.newsBoxType02 .box {
	display: block;
	padding: 15px 0px;
}
.newsBoxType02 .box .update .cat {
	width: auto;
}
.newsBoxType03 {
	border: none;
	padding: 0px 7.8%;
}
.newsBoxType03 .box {
	padding: 15px 0px;
}
.newsBoxType04 {
	border: none;
	padding: 0px 7.8%;
}
.newsBoxType04 .box {
	padding: 15px 0px;
}
.newsBoxType05 {
	border: none;
	padding: 0px 7.8%;
}
.newsBoxType05 .box {
	padding: 15px 0px;
}
.newsBoxType06 {
	border: none;
	margin-bottom: 25px;
}
.newsBoxType06 .box {
	padding: 15px 0px;
}
}
/*----- module -----*/
.boxType01 {
	width: 100%;
}
.boxType01 .box {
	border: 1px solid #c8c8c8;
	padding: 1.5%;
}
.boxType02 {
	width: 100%;
}
.boxType02 .box {
	margin-bottom: 20px;
	border: 1px solid #c8c8c8;
}
.boxType02 .box .ttl {
	background-image: url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat;
	background-position: top left;
	color: #fff;
	font-size: 123.07%;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-bottom: 10px;
}
.boxType02 .box .boxInner {
	padding: 1.5%;
}
.boxType03 {
	width: 100%;
}
.boxType03 .box {
	margin-bottom: 20px;
}
.boxType03 .box .ttl {
	background-image: url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat;
	background-position: top left;
	color: #fff;
	font-size: 123.07%;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
}
.boxType03 .box .conWrap {
	border: 1px solid #c8c8c8;
	padding: 1%;
}
.boxType03 .box .conWrap .img {
	width: 40%;
	float: left;
}
.boxType03 .box .conWrap .img img {
	width: 100%;
}
.boxType03 .box .conWrap .txt {
	width: 58%;
	float: right;
}
/*--------------------------------------------------
	qanda
--------------------------------------------------*/
.qanda .ttl {
	border: 1px solid #c2113c;
	border-bottom: none;
	padding: 4px 4px 14px 4px;
	position: relative;
	z-index: 10;
	background: #fff;
}
.qanda .ttl span {
	display: block;
	background-image: url(/univ/shared/univ/images/common/back_diagonal.png);
	background-repeat: repeat;
	color: #fff;
	padding: 10px;
}
.qanda .qandaWrap .question {
	display: table;
	width: 100%;
}
.qanda .qandaWrap .question .box {
	display: table-cell;
	border: 1px solid #c2113c;
	border-top: none;
	background: #fff;
	padding: 7px 15px;
}
.qanda .qandaWrap .question .box01 {
	min-width: 32px;
	width: 32px;
	color: #c2113c;
}
.qanda .qandaWrap .question .box02 {
	border-left: none;
	border-right: none;
	width: 100%;
}
.qanda .qandaWrap .question .box03 {
	cursor: pointer;
	min-width: 98px;
	width: 98px;
	color: #c2113c;
	background-image: url(/univ/shared/univ/images/common/back_accordion_arrow_down.png);
	background-repeat: no-repeat;
	background-position: 98px 12px;
}
.qanda .qandaWrap .question .box03 span.text {
	display: none;
}
.qanda .qandaWrap .answer {
	display: none;
	border: 1px solid #c2113c;
	border-top: none;
	padding: 4px 3px;
}
.qanda .qandaWrap .answer .answer_wrap {
	background: #f5f5f5;
	display: table;
}
.qanda .qandaWrap .answer .answer_wrap .cell01 {
	display: table-cell;
	vertical-align: middle;
	padding: 24px 48px 24px 54px;
	min-width: 70px;
}
.qanda .qandaWrap .answer .answer_wrap .cell01 span {
	font-size: 20px;
	color: #c2113c;
	border-right: 1px solid #c2113c;
	padding: 0 20px 0 0;
}
.qanda .qandaWrap .answer .answer_wrap .cell02 {
	display: table-cell;
	vertical-align: middle;
	padding: 24px 48px 24px 0;
}
.qanda .qandaWrap .question .active {
	background-image: url(/univ/shared/univ/images/common/back_accordion_arrow_up.png);
}
.moduleQa_all{
	width:100%;
	text-align:right;
	margin:10px 0;
}


.moduleQa_all li{
	display:inline-block;
	padding:10px 15px;
	margin-left:10px;
	background-color:#ededed;
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
.qanda table .question td:last-child {
	min-width: 100px;
}
}

@media screen and (max-width:768px) {
.qanda .qandaWrap .question {
	display: block;
	width: 100%;
}
.qanda .qandaWrap .question .sp_div {
	display: table;
}
.qanda .qandaWrap .question .box02 {
	border-right: 1px solid #c2113c;
}
.qanda .qandaWrap .question .box03 {
	display: block;
	width: 100%;
	padding: 7px 0;
	text-align: center;
	box-sizing: border-box;
	background-position: 60% center;
}
.qanda .qandaWrap .answer .answer_wrap {
	background: #f5f5f5;
	display: block;
}
.qanda .qandaWrap .answer .answer_wrap .cell01 {
	display: block;
	vertical-align: top;
	padding: 10px 0;
	text-align: center;
	min-width: 70px;
}
.qanda .qandaWrap .answer .answer_wrap .cell01 span {
	font-size: 20px;
	color: #c2113c;
	border-right: none;
	border-bottom: 1px solid #c2113c;
	padding: 0;
}
.qanda .qandaWrap .answer .answer_wrap .cell02 {
	display: block;
	vertical-align: top;
	padding: 10px 24px;
}
}

@media screen and (max-width:600px) {
.qanda .qandaWrap .question .box03 {
	background-position: 63% center;
}
}

@media screen and (max-width:500px) {
.qanda .qandaWrap .question .box03 {
	background-position: 68% center;
}
}
/*--------------------------------------------------
	tab
--------------------------------------------------*/
.tabHead {
	border-bottom: 2px solid #c6113c;
	padding: 0 1.5%;
	width: 97%;
}
.tabHead .tabHeadList {
	display: table;
}
.tabHead .tabHeadList li {
	display: table-cell;
	border-right: 2px solid #fff;
	padding: 10px 15px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ededed;
}
.tabHead .tabHeadList li.active {
	background: url(/univ/shared/univ/images/common/back_diagonal.png) repeat top left;
	color: #fff;
}
.tabBody {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ededed;
	border-top: none;
	padding: 1.5%;
}

@media screen and (max-width:768px) {
.tabHead {
	border-bottom: none;
	padding: 0;
	width: 100%;
}
.tabHead .tabHeadList {
	display: block;
}
.tabHead .tabHeadList li {
	display: block;
	border-right: none;
	margin-bottom: 2px;
	padding: 10px 15px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ededed;
}
.tabHead .tabHeadList li:last-child {
	margin-bottom: 0;
}
}

/*--------------------------------------------------
	acdn
--------------------------------------------------*/
.moduleAcdn_all{
	width:100%;
	text-align:right;
	margin-bottom:10px;
}


.moduleAcdn_all li{
	display:inline-block;
	padding:10px 15px;
	margin-left:10px;
	background-color:#ededed;
}

.acdnWrap .boxType02 .ttl{
	margin-bottom:0 !important;
	padding: 4px 10px;
	display:table;
	width:100%;
	box-sizing:border-box;
}

.acdnWrap .boxType02 .ttl .moduleAcdn_head{
  display: table-cell;
  background: #ededed;
  width: 10%;
  text-align: center;
  height: 50%;
  font-size: 80%;
  color: #333;
  vertical-align: middle;
}
.acdnWrap .boxType02 .ttl.open{
	margin-bottom:10px !important;
}

/*--------------------------------------------------
	hover
--------------------------------------------------*/
.hovGrow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hovGrow:hover {
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
	z-index: 10;
}
.hovGrowImg .thum {
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hovGrowImg:hover .thum {
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
	z-index: 10;
}

@media screen and (max-width:768px) {
.hovGrowImg:hover .thum,  .hovGrow:hover {
	-webkit-transform: scale(1);
	transform: scale(1);
	z-index: 10;
}
}
/*--------------------------------------------------
	border
--------------------------------------------------*/

.flameRed {
	border: 6px solid transparent;
	border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-moz-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-o-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	-ms-border-image: url(/univ/shared/univ/images/common/frame_red.png) 6 6 repeat;
	box-sizing: border-box;
}
/*--------------------------------------------------
	Option
--------------------------------------------------*/

.mb-00 {
	margin-bottom: 0 !important;
}
.mb-05 {
	margin-bottom: 5px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-60 {
	margin-bottom: 60px !important;
}
.mb-70 {
	margin-bottom: 70px !important;
}
.mb-80 {
	margin-bottom: 80px !important;
}
.align-l {
	text-align: left !important;
}
.align-c {
	text-align: center !important;
}
.align-r {
	text-align: right !important;
}
.pc_none {
	display: none;
}
.pcOnly {
	display: inline;
}
.spOnly {
	display: none;
}

@media screen and (max-width:768px) {
.pc_none {
	display: inherit;
}
.sp_none {
	display: none;
}
.pcOnly {
	display: none;
}
.spOnly {
	display: inline;
}
}
.divide-00 {
	margin-bottom:0;
	visibility: hidden;
}
.divide-01 {
	visibility: hidden;
	margin-bottom: 10px;
}
.divide-02 {
	visibility: hidden;
	margin-bottom: 20px;
}
.divide-03 {
	visibility: hidden;
	margin-bottom: 30px;
}
.divide-04 {
	visibility: hidden;
	margin-bottom: 40px;
}
.divide-05 {
	visibility: hidden;
	margin-bottom: 50px;
}

.divide-00 {
	display:none;
}
/*--------------------------------------------------
	clearfix
--------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
/*--------------------------------------------------
	development
--------------------------------------------------*/

.source_wrap {
	width: 100%;
	min-height: 100px;
	border: 1px solid #333;
	padding: 1em 0.5em;
	margin-top: 20px;
	background-color: #000;
	color: #1AFF00;
}
.sysFix {
	position: fixed !important;
	right: 0;
	top: 100px !important;
	z-index: 1000000000;
}

@media screen and (max-width:768px) {
.sysFix {
	display: none;
}
}
